-- Deploy camper:booking_status_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: booking_status
-- requires: language

begin;

set search_path to camper, public;

create table booking_status_i18n (
	booking_status text not null references booking_status,
	lang_tag text not null references language,
	name text not null,
	primary key (booking_status, lang_tag)
);

grant select on table booking_status_i18n to employee;
grant select on table booking_status_i18n to admin;

commit;
