-- Deploy camper:invoice_product_product to pg
-- requires: schema_camper
-- requires: invoice_product
-- requires: product

begin;

set search_path to camper;

create table invoice_product_product (
	invoice_product_id integer primary key references invoice_product,
	product_id integer not null references product
);

grant select, insert, update, delete on table invoice_product_product to employee;
grant select, insert, update, delete on table invoice_product_product to admin;

commit;
